[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorKeyDown

Emulate the OnKeyDown event handler in the cell editor

## Declaration

Source position: grids.pas line 1086

`public procedure TCustomGrid.EditorKeyDown(`
`Sender: TObject;`
`var Key: Word;`
`Shift: TShiftState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .